{
  // Набор команд программы
  "Command": {
    // Полный доступ ко всем функциям программы
    "FullAccess": {
      "Name": {
        "ru": "Полный доступ",
        "en": "Full access"
      },
      "Description": {
        "ru": "Разрешить полный доступ ко всем функциям программы",
        "en": "Allow full access to all application functions"
      },
      "Access": {
        "Full": {
          "ru": "Разрешить",
          "en": "Allow"
        }
      }
    },

    // Доступ к администрированию прав доступа
    "AccessRightsAdministrate": {
      "Name": {
        "ru": "Управление правами",
        "en": "Access rights"
      },
      "Description": {
        "ru": "Установка и управление правами доступа к функциональности программы",
        "en": "Access rights administrate"
      },
      "Access": {
        "Full": {
          "ru": "Полный доступ",
          "en": "Allow"
        }
      }
    },

    // Администрирования параметров приложения
    "Administrate": {
      "Name": {
        "ru": "Настройки",
        "en": "Administrate"
      },
      "Description": {
        "ru": "Открыть настройки программы",
        "en": "Open administration system"
      },
      "Access": {
        "Full": {
          "ru": "Полный доступ",
          "en": "Full"
        },
        "Read": {
          "ru": "Только чтение",
          "en": "Read"
        }
      }
    },

    // Выполнение первичного анализа
    "Analysis": {
      "Name": {
        "ru": "Первичный анализ",
        "en": "Primary analisis"
      },
      "Description": {
        "ru": "Выполнить первичный анализ выбранного полёта",
        "en": "Perform primary analysis of the selected flight"
      },
      "Access": {
        "Execute": {
          "ru": "Разрешён",
          "en": "Allowed"
        }
      }
    },

    // Редактирование алгоритмов контейнера параметров
    "ContainerEditor": {
      "Name": {
        "ru": "Редактор БД параметров",
        "en": "Parameters DB Editor"
      },
      "Description": {
        "ru": "Открыть редактор баз данных параметров",
        "en": "Open parameters database editor"
      },
      "Access": {
        "None": {
          "ru": "Запрещён",
          "en": "None"
        },
        "Read": {
          "ru": "Чтение",
          "en": "Read only"
        },
        "ReadWrite": {
          "ru": "Редактирование",
          "en": "Edit"
        },
        "CreateReadWrite": {
          "ru": "Добавление",
          "en": "Create"
        },
        "CreateReadWriteDelete": {
          "ru": "Добавление/Удаление",
          "en": "Create/Delete"
        },
        "Full": {
          "ru": "Полный доступ",
          "en": "Full access"
        }
      }
    },

    // Осуществление выборки данных
    "DataSelection": {
      "Name": {
        "ru": "Выборка данных",
        "en": "Data selection"
      },
      "Description": {
        "ru": "Выборка данных",
        "en": "Data selection"
      },
      "Access": {
        "Execute": {
          "ru": "Разрешено",
          "en": "Execute"
        }
      }
    },

    // Удаление полёта
    "DeleteFlight": {
      "Name": {
        "ru": "Удалить полёт",
        "en": "Delete flight"
      },
      "Description": {
        "ru": "Удалить полёт",
        "en": "Delete flight"
      },
      "Access": {
        "Full": {
          "ru": "Разрешено",
          "en": "Allowed"
        }
      }
    },

    // Выполнение экспресс-анализа
    "ExpressAnalysis": {
      "Name": {
        "ru": "Экспресс-анализ",
        "en": "Express analysis"
      },
      "Description": {
        "ru": "Выполнить экспресс-анализ для выбранного полёта",
        "en": "Perform express analysis of the selected flight"
      },
      "Access": {
        "Execute": {
          "ru": "Разрешено",
          "en": "Allowed"
        }
      }
    },

    // Редактирование алгоритмов экспресс-анализа
    "ExpressEditor": {
      "Name": {
        "ru": "Редактор алгоритмов",
        "en": "Algorithms editor"
      },
      "Description": {
        "ru": "Открыть редактор экспресс-анализа",
        "en": "Open express-analysis editor"
      },
      "Access": {
        "None": {
          "ru": "Запрещён",
          "en": "None"
        },
        "Read": {
          "ru": "Чтение",
          "en": "Read only"
        },
        "ReadWrite": {
          "ru": "Редактирование",
          "en": "Edit"
        },
        "CreateReadWrite": {
          "ru": "Добавление",
          "en": "Create"
        },
        "CreateReadWriteDelete": {
          "ru": "Добавление/Удаление",
          "en": "Create/Delete"
        },
        "Full": {
          "ru": "Полный доступ",
          "en": "Full access"
        }
      }
    },

    // Запуск ACMS
    "LaunchACMS": {
      "Name": {
        "ru": "Отчёты ACMS",
        "en": "ACMS report"
      },
      "Description": {
        "ru": "Открыть подстистему работы с отчётами ACMS",
        "en": "ACMS reports"
      },
      "Access": {
        "Execute": {
          "ru": "Разрешено",
          "en": "Allowed"
        }
      }
    },

    // Запуск БСТО
    "LaunchBSTO": {
      "Name": {
        "ru": "Сообщения БСТО",
        "en": "BSTO"
      },
      "Description": {
        "ru": "Открыть подстистему работы с сообщениями БСТО",
        "en": "BSTO reports"
      },
      "Access": {
        "Execute": {
          "ru": "Разрешено",
          "en": "Allowed"
        }
      }
    },

    // Вывод статистики
    "LaunchStatistics": {
      "Name": {
        "ru": "Статистика",
        "en": "Statistics"
      },
      "Description": {
        "ru": "Открыть подстистему работы с базой данных полётов",
        "en": "Open flight database system"
      },
      "Access": {
        "Read": {
          "ru": "Разрешено",
          "en": "Allowed"
        }
      }
    },

    // Отображение атрибутов полёта
    "ShowFlightAttributes": {
      "Name": {
        "ru": "Служебные данные",
        "en": "Flight data"
      },
      "Description": {
        "ru": "Редактировать атрибуты выбранного полёта",
        "en": "Edit attributes of a selected flight"
      },
      "Access": {
        "Execute": {
          "ru": "Разрешено",
          "en": "Allowed"
        }
      }
    },

    // Обзор событий
    "EventsOverview": {
      "Name": {
        "ru": "Обзор событий",
        "en": "EventsOverview"
      },
      "Description": {
        "ru": "Поиск, фильтрация и отображение событий из базы данных",
        "en": "Filtring and observe events in database"
      },
      "Access": {
        "Full": {
          "ru": "Полный доступ",
          "en": "Full"
        },
        "Read": {
          "ru": "Только чтение",
          "en": "Read"
        }
      }
    }
  },

  "AccessDefault": {
    "None": {
      "ru": "Отсутствует",
      "en": "None"
    },
    "Read": {
      "ru": "Чтение",
      "en": "Read"
    },
    "Write": {
      "ru": "Запись (огр.)",
      "en": "Write"
    },
    "ReadWrite": {
      "ru": "Редактирование",
      "en": "Edit"
    },
    "Create": {
      "ru": "Добавление (огр.)",
      "en": "Create limited"
    },
    "CreateRead": {
      "ru": "Добавление+Просмотр",
      "en": "Create+Read"
    },
    "CreateWrite": {
      "ru": "Добавление и изменение (огр.)",
      "en": "Create&Write"
    },
    "CreateReadWrite": {
      "ru": "Добавление и редактирование",
      "en": "Create&Edit"
    },
    "Delete": {
      "ru": "Удаление (огр.)",
      "en": "Delete"
    },
    "ReadDelete": {
      "ru": "Просмотр и удаление",
      "en": "Read&Delete"
    },
    "WriteDelete": {
      "ru": "Изменение и удаление (огр.)",
      "en": "Write&Delete"
    },
    "ReadWriteDelete": {
      "ru": "Редактирование и удаление",
      "en": "Edit&Delete"
    },
    "CreateDelete": {
      "ru": "Создание/Удаление (огр.)",
      "en": "Create/Delete"
    },
    "CreateReadDelete": {
      "ru": "Чтение+Создание/Удаление",
      "en": "Read+Create/Delete"
    },
    "CreateWriteDelete": {
      "ru": "Запись+Создание/Удаление (огр.)",
      "en": "Write+Create/Delete"
    },
    "CreateReadWriteDelete": {
      "ru": "Создание/ред./удаление",
      "en": "Edit+Create/Delete"
    },
    "Execute": {
      "ru": "Выполнение",
      "en": "ExecuteExecute"
    },
    "Full": {
      "ru": "Полный доступ",
      "en": "Full access"
    }
  }
}
